/* 
   Localizable.strings
   FWUpdater

   Created by john on 8/20/15.
   Copyright 2015 __MyCompanyName__. All rights reserved.
 */
"Button_Exit" = "退出";
"Button_Cancel" = "否";
"Button_Continue" = "是";
"Button_OK" = "确定";

"AlertText_DeviceBusy" = "打印端口被占用，无法升级固件。";
"AlertText_DeviceNotConnected" = "未连接Pantum打印机，请检查USB线是否连接正常。";
"AlertText_VersionDowngrade" = "打印机当前固件版本高于将要升级的版本，是否继续运行？";
"AlertText_VersionSame" = "打印机当前固件版本与将要升级的版本相同，是否继续运行？";

"FirstTextContent" = "温馨提示：\n1、本升级工具同一时刻仅支持连接一台Pantum打印机升级。\n2、此版本升级工具支持的打印机系列：\n";
"SecondTextContent" = "Pantum P2200W series\nPantum P2500N series\nPantum P2500W series\n";
"ThirdTextContent" = "Pantum P2500NW series";
